### Function

# Gimp ColorTransform can_gegl_copy

#### Declaration [src]

    gboolean
    gimp_color_transform_can_gegl_copy (
      GimpColorProfile* src_profile,
      GimpColorProfile* dest_profile
    )

#### Description [src]

This function checks if a GimpColorTransform is needed at all.

Available since: | 2.10

#### Parameters

`src_profile` | `GimpColorProfile`
| Source `GimpColorProfile`.
| The data is owned by the caller of the function.
`dest_profile` | `GimpColorProfile`
| Destination `GimpColorProfile`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if pixels can be correctly converted between `src_profile` and `dest_profile` by simply using gegl_buffer_copy(), `babl_process()` or similar.